[lkml]   [1996]   [Apr]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Kernel >1.3.7X Breaks DOSEMU
On Wed, 3 Apr 1996, Speed Racer wrote:
> On Mon, 1 Apr 1996, Joel Maslak wrote:
> > 1.3.80, 1.3.81 cause DOSEMU to do wierd things. I no longer can run

Can we please move this thread to linux-msdos ?

BTW: have a look at, there you will
find the latest fixes for the above mentioned problems

In addition, the dosemu-0.60.x versions nolonger will works under the
current 1.3.x kernels and they also have problems with the new libs.
You need to switch to the dosemu-0.63.x ones, which can be get from
auto/rddc or from /pub/linux/ALPHA/dosemu/Development directory on


 \ /
  Last update: 2005-03-22 13:37    [W:0.065 / U:0.596 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site